Bug 100753 - First Start hangs on network ntp check through firewall
First Start hangs on network ntp check through firewall
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-date (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Mike McLean
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-24 19:31 EDT by Charles Hixson
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 17:00:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Hixson 2003-07-24 19:31:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When installing, on rebooting:
When it came time to set the system clock I carelessly clicked on set using
network time, forgetting that our firewall blocked that port.

The system hung, necessitating a power-off to recover.  Not even ctrl-alt-del
worked.  (I suppose I should have tried shift-backspace, etc.  I didn't.)

Next time I set the system time by hand, and installation proceeded normally.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  Reinstall from scratch
2.  Reboot
3.  With a firewall that blocks ntp, try to use a network clock to set the
system time.
    

Additional info:
Comment 1 Brent Fox 2003-08-28 17:00:19 EDT
Can you reproduce this?  The ntp initscript should make a hole in the firewall
for itself.  It works on my test machine.

Note You need to log in before you can comment on or make changes to this bug.